How to install blobandconquer on Debian 9 (Stretch)